<?xml version='1.0' encoding='utf-8'?>
| <!DOCTYPE rfc SYSTEM "rfc2629-xhtml.ent" [
<!ENTITY rfc7991 SYSTEM "http://xml.resource.org/public/rfc/bibxml/reference.RFC.7991.xml">
<!ENTITY rfc2119 SYSTEM "http://xml.resource.org/public/rfc/bibxml/reference.RFC.2119.xml">
| ]>

// processing instructions
<?rfc toc="yes"?>
<?rfc symrefs="yes"?>
<?rfc compact="yes"?>
<?rfc subcompact="no"?>
<?rfc strict="no"?>
<?rfc rfcedstyle="yes"?>
<?rfc comments="yes"?>
<?rfc inline="yes"?>

rfc(category="std" consensus='true' ipr='trust200902' docName='example-std-01' submissionType='be-cem-mro' obsoletes='' updates='' xml:lang='en' version='3' xmlns:xi='http://www.w3.org/2001/XInclude')
  front
    title(abbrev='Example Document') Example Document
    author(fullname='Sylvain Fargier' initials='S.F.' role='editor' surname='Fargier')
      address
        email sylvain.fargier@cern.ch
    date(year='2019' month="March")
    abstract
      t This is an example document.
  middle
    section
      name Introduction
      t
        | This is an example document, for templates documents with included
        | documentation, please refer to
        | #[xref(target="APC_DOCS_WEB") documentation website].

      // This one is a 'must' :)
      section
        name Requirements Notation
        t
          | The key words "MUST", "MUST NOT", "REQUIRED", "SHALL", "SHALL NOT",
          | "SHOULD", "SHOULD NOT", "RECOMMENDED", "MAY", and "OPTIONAL" in this
          | document are to be interpreted as described in BCP 14,
          | #[xref(target='RFC2119' format='default') RFC2119].

    section
      name About
      t
        | This document is written according to #[xref(target="RFC7991")] using
        | the #[xref(target="PUG") pug] language.

  back
    references
      name References
      references
        name Normative References
        | &rfc2119;
        | &rfc7991;

      references
        name URL References
        reference(anchor="APC_DOCS_WEB" target="https://www.cern.ch/apc-dev/rfc")
          front
            title EN-SMM-APC pre-publication website
            author
              organization CERN
        reference(anchor="PUG" target="https://pugjs.org")
          front
            title Pug template engine
            author
              organization Pugjs.org
